﻿/* CSS for Internet Explorer 7 */

/* to fix fliter UI close button */
.ui-multiselect-header li.ui-multiselect-close {margin-top: -16px;}

/* to fix the filters options */
#go_button {margin-top: -28px;}

/* to fix search results */
#totalRecords {padding-right: 5px;}
#navigation_bottom {margin-top: -22px;}

/* to fix header: tr's can not support any type of background declaration */
#tableSearchResult thead tr {background: none;}
#tableSearchResult th {
  background: #a0a1a3 url('../img/results_header_bkg.jpg') top right repeat-x;
}
#tableSearchResult th#thLeft,
#tableSearchResult th#thRight{
  background-color: #a0a1a3;
}
